Back to Platform

GET /account

GET
/account

GET operation for /account

Authorization

ApiKeyAuth
Authorization<token>

API key authentication. Format: Your API key (no "Token" prefix needed)

In: header

Response Body

application/json

curl -X GET "https://dev-rest.onboard.io/account"
{
  "id": 1,
  "company_name": "string",
  "slug": "string",
  "domain": "string",
  "uuid": "string",
  "is_active": true,
  "settings": "string",
  "outboard_logo_img": "binary-file-placeholder",
  "outboard_logo": "string",
  "icon": "binary-file-placeholder",
  "avatar_img": "binary-file-placeholder",
  "avatar": "string",
  "logos": "string",
  "outboard_logo_delete": true,
  "avatar_delete": true,
  "is_ai_enabled": true,
  "auto_update_enabled": true,
  "stalled_status_threshold": 1,
  "chatbot_enabled": true,
  "default_api_key": "string",
  "created_at": "2021-01-01T00:00:00Z",
  "first_roadmap_created_at": "string",
  "address": "string",
  "has_variables": "string",
  "has_tasks": "string",
  "has_project_templates": "string",
  "has_custom_sending_domain": "string",
  "has_slack": "string",
  "payment_subscription_id": "string",
  "payment_customer_id": "string",
  "trial_end_date": "2021-01-01",
  "is_trialing": "string",
  "terms_acceptance": "string",
  "outboard_settings": "string",
  "internal": true
}
Empty
Empty
Empty

How is this guide?